Subject: RE: [lojban] Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: "And Rosta" <[email-masked]>
Date: Sat, 9 Mar 2002 16:12:41 -0000

pc:
> Well, I hope you will rejoin Lojban some day. In the meantime, have 
> fun. But would you mind awfully not clogging the Lojban list with it?
[...]
> But it may 
> be interesting to see whether Llamban can eventually develop into a 
> full-scale competitor to Lojban (maybe the beginning of LoCCan3 -- a 
> good place to take this discussion, by the way).

Take it to Jboske if allegations of heterodoxy are sufficient to
disqualify a thread from Lojban list. (I see from the subject line
that it formerly was on Jboske and someone moved it to Lojban.)

--And.